.u-section-1 .u-sheet-1 {
  min-height: 864px;
}

.u-section-1 .u-image-1 {
  height: 860px;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: -845px 0 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-1 .u-image-1 {
    height: 542px;
    margin-top: 5px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -547px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-1 .u-image-1 {
    height: 260px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -4px;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 360px;
}

.u-section-2 .u-text-1 {
  margin: 7px 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 5px;
  }
}